
figure(1)
subplot(2,1,1)
plot(PSd.time,PSd.signals.values, 'yellow')
hold on
title('Prechodove charakteristiky regulatoru se soustavou c.3')
grid on
XLABEL('cas [s]')
YLABEL('amplituda')
e='PS-D'

%figure(2) 
subplot(2,1,2)
plot(PSdakce.time,PSdakce.signals.values, 'yellow')
hold on
XLABEL('cas [s]')
YLABEL('akcni zasah')
title('Prubehy akcnich zasahu regulatoru se soustavou c.3')
grid on
